Release a data catalog version
Path Parameters
organizationid*string
catalogid*string
Request Body
application/json
Body Parameters
TypeScript Definitions
Use the request body type in TypeScript.
notes?string
What changed in this version.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/data-catalogs/CATALOGID/versions" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'{
"catalog_id": "string",
"created_at": "string",
"entries": "string",
"id": "string",
"notes": "string",
"released_by": "string",
"version": 0
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}